<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rrTW4QcGEe-90sKNSFl1yg" id="_rrTW4AcGEe-90sKNSFl1yg" label="HiveDropSourceTable" version="0.1" item="_rrTW4wcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rrT98AcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrT98QcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrT98gcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.407+0200"/>
    <additionalProperties xmi:id="_rrT98wcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrT99AcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrT99QcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.407+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rrTW4gcGEe-90sKNSFl1yg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rrTW4wcGEe-90sKNSFl1yg" property="_rrTW4QcGEe-90sKNSFl1yg" state="_rrTW4gcGEe-90sKNSFl1yg" system="true" eltName="Hive">
    <content href="HiveDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
